extends layout

block content
  h3 Shop
  a(href='http://localhost:3000/') Shop
  h3 Cart
  a(href='http://localhost:3000/cart') Cart

  h1= title
  p Welcome to the #{title}
  div
    each product in products
      h2= product.title
      p= product.description
      p= product.price + ' euros'
      a(href='http://localhost:3000/add/' + product.id) Add to cart
